/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #ffffff;
	}
span#e47            { /* images/grupopink020021.j... */
	background      : transparent url(images/grupopink020021.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 223.50pt;
	width           : 252.00pt;
	height          : 467.25pt;
	}
span#e46            { /* images/grupopink020020.j... */
	background      : transparent url(images/grupopink020020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :  99.75pt;
	}
img#e45             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e44             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e43            { /* images/grupopink020019.j... */
	background      : transparent url(images/grupopink020019.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
div#e42             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e41             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e40             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e39             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e38             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e37             { /* grupopink.com  */
	visibility      : hidden;
	position        : absolute;
	left            : 713.25pt;
	top             :  13.50pt;
	width           : 215.25pt;
	height          :  40.50pt;
	}
span#e36            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e35             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e34             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e33            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e32             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e31            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e30             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e29             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e28             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e27             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e26             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e25             { /* Textil\ \\ \Relojes\ \\ ... */
	position        : absolute;
	left            :  33.00pt;
	top             : 171.75pt;
	width           : 261.75pt;
	height          : 546.00pt;
	}
span#e24            { /* images/grupopink020018.j... */
	background      : transparent url(images/grupopink020018.jpg) no-repeat top left;
	position        : absolute;
	left            : 620.25pt;
	top             : 345.75pt;
	width           : 178.50pt;
	height          : 134.25pt;
	}
span#e23            { /* images/grupopink020017.j... */
	background      : transparent url(images/grupopink020017.jpg) no-repeat top left;
	position        : absolute;
	left            : 698.25pt;
	top             : 130.50pt;
	width           : 157.50pt;
	height          : 120.00pt;
	}
span#e22            { /* images/grupopink020016.j... */
	background      : transparent url(images/grupopink020016.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 426.00pt;
	width           :  97.50pt;
	height          : 122.25pt;
	}
span#e21            { /* images/grupopink020015.j... */
	background      : transparent url(images/grupopink020015.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 549.00pt;
	width           : 117.00pt;
	height          : 117.00pt;
	}
span#e20            { /* images/grupopink020014.j... */
	background      : transparent url(images/grupopink020014.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 573.75pt;
	width           : 159.00pt;
	height          : 117.75pt;
	}
span#e19            { /* images/grupopink020013.j... */
	background      : transparent url(images/grupopink020013.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             : 108.75pt;
	width           :  75.00pt;
	height          : 126.75pt;
	}
span#e18            { /* images/grupopink020012.j... */
	background      : transparent url(images/grupopink020012.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.75pt;
	top             : 569.25pt;
	width           :  99.75pt;
	height          : 105.00pt;
	}
span#e17            { /* images/grupopink020011.j... */
	background      : transparent url(images/grupopink020011.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 137.25pt;
	width           : 133.50pt;
	height          : 203.25pt;
	}
span#e16            { /* images/grupopink020010.j... */
	background      : transparent url(images/grupopink020010.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             : 432.75pt;
	width           : 146.25pt;
	height          : 123.00pt;
	}
span#e15            { /* images/grupopink020009.j... */
	background      : transparent url(images/grupopink020009.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             : 228.75pt;
	width           : 130.50pt;
	height          : 130.50pt;
	}
span#e14            { /* images/grupopink020008.j... */
	background      : transparent url(images/grupopink020008.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 477.75pt;
	width           : 162.00pt;
	height          :  83.25pt;
	}
span#e13            { /* images/grupopink020007.j... */
	background      : transparent url(images/grupopink020007.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 417.00pt;
	width           :  96.75pt;
	height          :  99.00pt;
	}
span#e12            { /* images/grupopink020006.j... */
	background      : transparent url(images/grupopink020006.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 332.25pt;
	width           : 168.00pt;
	height          : 119.25pt;
	}
span#e11            { /* images/grupopink020005.j... */
	background      : transparent url(images/grupopink020005.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 137.25pt;
	width           :  40.50pt;
	height          :  91.50pt;
	}
span#e10            { /* images/grupopink020004.j... */
	background      : transparent url(images/grupopink020004.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 162.75pt;
	width           : 185.25pt;
	height          : 185.25pt;
	}
span#e9             { /* images/grupopink020003.j... */
	background      : transparent url(images/grupopink020003.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 372.00pt;
	width           : 252.75pt;
	height          :  39.00pt;
	}
span#e8             { /* images/grupopink020002.j... */
	background      : transparent url(images/grupopink020002.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 237.75pt;
	width           : 247.50pt;
	height          : 152.25pt;
	}
span#e7             { /* images/grupopink020001.j... */
	background      : transparent url(images/grupopink020001.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 486.00pt;
	width           :  99.75pt;
	height          : 138.75pt;
	}
img#e6              { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e5              { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e4              { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e3              { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e2              { /* images/grupopink001004.g... */
	position        : absolute;
	left            : 748.50pt;
	top             :  74.25pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e1              { /* Nuestro Clientes */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  75.00pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink020b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
